@charset "UTF-8";

/* 会社案内アイキャッチのイラストを調整 */
.eyeCatch.company .image img{object-fit: contain; transform: scale(0.75); mask-image:none;}
@media screen and (max-width:960px) and (orientation: portrait){
.eyeCatch.company .image{width: calc(100% - 40px); margin: auto;}
.eyeCatch.company .image img{transform: scale(1); aspect-ratio: initial !important;}
}

/* ご挨拶 */
.image-text.aisatu .image{width: 28%; align-self: flex-end;}
.image-text.aisatu .text .heading{margin: 0 0 1em;}
.image-text.aisatu .syomei{display: flex; flex-direction: column; align-items: flex-end;}
.image-text.aisatu .syomei>*:last-child{margin-bottom: 0;}
@media screen and (max-width:960px){
.image-text.aisatu .syomei{align-items: center; margin: 2em auto 0;}
.image-text.aisatu .image{width: min(60%,300px); align-self: center;}
}

/* 会社概要 */
.company_name td{font-weight: bold; font-size: 120%; line-height: 1.4;}

@media screen and (min-width:961px){
.fix_gaikan{position: absolute; top: 8em; right: 4em; width: 25%; background: #fff; padding: 0.5em; box-shadow: 0 0 0.5em #fff,0 0 1em #fff,0 0 2em #fff; border-radius: 0 4em 4em 4em;}
.gaiyou tr.address th,
.gaiyou tr.address td{padding-top: 1.6em;}
}
.address_item{margin-bottom: 1em;}
.address_item+.address_item{margin-top: 2em;}
.address_item>.heading:first-child{font-size: 120%;}
.address_item .ac.map {margin: 0.8em 0;}
.address_item .ac.map .trigger{padding: 0.5rem 3rem 0.5rem 1.5rem; margin: 0; border-radius: 99em; display: inline-block; font-size: 90%; background: rgba(0,116,190,1); border:none; color: #fff;}
.address_item .ac.map .trigger:after{color: #fff;}
.address_item .ac.map .trigger:hover{opacity: 0.8;}
.address_item .ac.map .trigger.open{background: rgba(0,0,0,0.6);}
.address_item .ac.map .trigger+*{padding: 0.5em 0 0; margin: 0; border: none;}
.address_item a[href^="mailto:"]{display: inline-block;}
@media screen and (max-width:960px){
.address_item{margin-top: 1em;}
}
@media screen and (min-width:961px){
.gaiyou tr.touroku th,
.gaiyou tr.touroku td{padding-top: 1.6em;}
}
.touroku_item{margin-bottom: 1em;}
.touroku_item+.touroku_item{margin-top: 2em;}
.touroku_item>.heading:first-child{font-size: 120%;}
.touroku_item ul.disc{margin: 0.7em 0;}
.touroku_item ul.disc>li+li{margin-top: 0.7em;}
.touroku_item .naiyou{font-size: 80%; color: rgba(0,0,0,0.6);}
@media screen and (max-width:960px){
.touroku_item{margin-top: 1em;}
}

/* 沿革 */
section.history{margin-top: 6em; /*overflow-x: hidden;*/}

/* 見出しの付近にswiperのボタンを配置 */
.history_heading_wrap {position: relative;}
.history_heading_wrap .swiper-buttons {position: absolute; z-index: 10; top: 50%; right: 0; transform: translateY(-50%); display: flex; align-items: center; justify-content: flex-end; gap: 1rem;}
.history_heading_wrap .swiper-buttons .swiper-button-next,
.history_heading_wrap .swiper-buttons .swiper-button-prev {position: relative; top: auto; right: auto; left: auto; transform: none;}

/* スクロールバーを調整 */
.history-swiper .swiper-scrollbar {bottom: 0;}

/* swiperの調整 */
.history-swiper { margin: 3em -20px; padding-bottom: 3em; overflow: visible; }
.history-swiper .swiper-wrapper { overflow: visible;}
.history-swiper .swiper-slide { display: flex; justify-content: center; align-items: center; /*height: auto;*/ padding: 0 20px;}

/* 沿革カードのデザイン */
.history-card {background: linear-gradient(225deg,#eee,#f5f5f5); width: 100%; /*height: 100%;*/ min-height: 14em; font-size: 90%; position: relative; padding: 2em; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;}
.history-year-design {position: absolute; top: 0; right: 0.1em; font-size: 500%; font-family: "af", sans-serif; line-height: 1; color: #fff; pointer-events: none;}
.history-date { font-size: 110%; font-weight: bold; color: #0074be; margin: 0 0 0.5em;}

@media screen and (max-width:960px){
.history-swiper {margin: 2em -10px; padding-bottom: 2em;}
.history-swiper .swiper-slide {padding: 0 10px;}
.history-card{padding: 1em;}
}

/* 認定・参加制度 */
.nintei_grid>div{display: flex; flex-direction: column; align-items: center; gap: 1em;}
.nintei_grid .image{margin: 0 auto 1em; text-align: center;}
.nintei_grid .image img{width: 100%; aspect-ratio: 3/2; object-fit: contain;}
.nintei_grid .text .heading{font-size: 120%; text-align: center;}
@media screen and (max-width:960px){
.nintei_grid .image img{width: min(80%,360px); aspect-ratio: inherit;}
}

/* SDGsのアイコン */
.sdg_icons { margin: 3em auto; display: flex; flex-wrap: wrap; gap: 20px; }
.sdg_icons > div { width: calc((100% - 100px) / 6); }
@media screen and (min-width:961px) {
.sdg_icons.pc_center { justify-content: center; }
}
@media screen and (max-width:960px) {
.sdg_icons > div { width: calc((100% - 40px) / 3); }
}
@media screen and (max-width:960px) and (orientation: portrait) {
.sdg_icons > div { width: calc((100% - 20px) / 2); }
}
